
/*--------
BASICS
--------*/

body {background-color: #eee; color: #333; margin-top: 3em; margin-bottom: 4em;}

.main {margin: 0 auto; padding-left: 2.4em; padding-right: 2.4em; padding-bottom: 2.5em; padding-top: 1.2em; border: solid 0px #fcfcfc; width: 600px; background-color: #fcfcfc;}

p {line-height: 1.4em; font-family: calibri, arial, helvetica, sans serif; font-size: 1em;}

a {text-decoration: none; font-weight: normal; color:#f58a8f}
a:visited {text-decoration: none; color:#f58a8f}
a:hover {text-decoration: none}



/*--------
HEADERS
--------*/

h1 {margin-top: em; font-family: broadway; font-weight: normal; font-size: 1.6em; font-style: ; border-left: solid 0px #; padding-left: 0em; letter-spacing: 8px; color: #f58a8f;}

h2 {line-height: 1em; font-family: calibri, arial, helvetica, sans serif; font-weight: normal; margin-top: 3em; font-size: 1.2em; letter-spacing: 2px; margin-right: ; color: #f6f6f6; border-bottom: 0px solid #fff; padding: 8px 5px 10px 20px; background-color: #ffb0b4;}

h3 {line-height: 1.2em; font-family: calibri, arial, helvetica, sans serif; font-weight: normal; margin-top: 1.8em; margin-bottom: -0.4em; font-size: 1.1em; letter-spacing: 2px; margin-right: ; color: #f58a8f;}



/*--------
LISTS
--------*/

ol {line-height: 1.4em; font-family: calibri, arial, helvetica, sans serif; font-size: 1em;}

ul {line-height: 1.4em; font-family: calibri, arial, helvetica, sans serif; font-size: 1em;}

li {list-style-type: ;}



/*--------
INDEX
--------*/

.indexul {margin-bottom: -2em;}

.indexul li {list-style-type: none; text-align: ; letter-spacing: 3px; line-height: 1.4em;}

.indexul a {color: #333;}

.indexh2-test {line-height: 1em; font-family: broadway; font-weight: normal; margin-top: 2em; font-size: 1.3em; letter-spacing: 8px; margin-right: ; color: #f58a8f; text-transform: lowercase; text-align: right; margin-top: 1em;}


/*--------
FOOTER
--------*/

.footer {margin: 0 auto; padding-left: 2.4em; padding-right: 2.4em; padding-bottom: 2.5em; padding-top: 1.2em; border: solid 0px #fcfcfc; width: 600px; background-color: #fcfcfc; margin-top: 1em; padding-bottom: 1.5em;}



/*--------
TABLE
--------*/

table {
font-family: calibri, helvetica, arial, verdana, Osaka, sans-serif; 
color: #333; 
padding-top: 0px; 
padding-bottom: 1em; 
margin-top: 0px;
}



/*--------
GALLERY
--------*/

a img {
border: solid 1px #f58a8f;
}

img {
padding: 3px;
}

.thumbnail
{
object-fit: cover;
border-radius: 5px;
width: 120px;
height: 120px;
}

.thumbnail_tall
{
object-fit: cover;
border-radius: 5px;
width: 140px;
height: 200px;
}



/*--------
MISC
--------*/

.kanjiname {
font-size: 0.7em;
letter-spacing: 0px;
margin-bottom: em;
color: #;
}

.character
{
object-fit: cover;
border-radius: 69px;
width: 138px;
height: 138px;
border: solid 1px #f58a8f;
margin-bottom: 0.3em;
padding: 0px;
}

.small {
line-height: 1.4em;
font-size: 0.9em; 
}

dl {
font-family: calibri, arial, verdana, sans-serif; 
padding: 5px;
margin-bottom: 0.5em;
margin-top: 0em;
background: #ffb0b4;
-moz-border-radius: 0px;
border-radius: 5px;
}

dd {
margin-left: 0px;
font-size: 0.95em;
line-height: 1.4em;
padding: 0px 10px 10px 10px;
}
